/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Brad Dalton http://wpsites.net
Template: Divi
*/

@import url("../Divi/style.css");

@font-face {
font-family: 'Frutiger LT Std 47 Light Condensed';
font-style: normal;
font-weight: normal;
src: local('Frutiger LT Std 47 Light Condensed'), url('fonts/FrutigerLTStd-LightCn.woff') format('woff');
}

@font-face {
font-family: 'bromello';
font-style: normal;
font-weight: normal;
src: local('bromello'), url('fonts/bromello.woff') format('woff');
}


@font-face {
  font-family: 'FrutigerLTStd-Bold';
    src: url("fonts/FrutigerLTStd-Bold.otf") format("opentype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'FrutigerLTStd-Light';
    src: url("fonts/FrutigerLTStd-Light.otf") format("opentype");
}

@font-face {
  font-family: 'FrutigerLTStd-Roman';
    src: url("fonts/FrutigerLTStd-Roman.otf") format("opentype");
}

@font-face {
  font-family: 'bromello';
    src: url("fonts/bromello.otf") format("opentype");
}

@font-face {
  font-family: 'AdobeCaslonPro-Regular';
    src: url("fonts/Adobe Caslon Pro Regular.ttf") format("truetype");
}

@font-face {
  font-family: 'BetterTogetherDemo';
    src: url("fonts/BetterTogetherDemo.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}



/*---------- [Font Styling] ----------*/
h1 {
    font-family: adobe-caslon-pro, serif;
    font-size: 50px;
    color: #000000;
}
h2 {
    font-family: adobe-caslon-pro, serif;
    font-size: 40px;
	color: #000000;
}
h3 {
    font-family: adobe-caslon-pro, serif;
    font-size: 30px;
    text-transform: uppercase;
    line-height: 1.2em;
	color: #000000;
}
h4 {
	font-family: adobe-caslon-pro, serif;
    text-transform: uppercase;
	font-size: 20px;
	color: #242424 !important;
}

body {
    font-family: 'Frutiger LT Std 47 Light Condensed', Lato, sans-serif;
	font-style: normal;
	font-weight: 600!important;
    font-size: 16px !important;
	letter-spacing: .5px!important;
    line-height: 1.2em;
}
p {
    font-family: 'Frutiger LT Std 47 Light Condensed', Lato, sans-serif;
	font-style: normal;
	font-weight: 600!important;
    font-size: 16px !important;
	letter-spacing: .5px!important;
    line-height: 1.2em;
}

#footer-info {
	text-align:center!important;
}

@media only screen and (min-width:980px)
{
	#et-top-navigation .et-cart-info {
    float: left;
    margin: -2px 0 0 15px;
    font-size: 16px;
}
}